KubernetesName: test-cluster
KubernetesURL: https://localhost:6443
KubernetesSkipTLSVerify: true
KubernetesClientCert: LS0tLS1CRUdJTiBDRVJUSUZJQ0FURS0tLS0tCk1JSURKRENDQWd5Z0F3SUJBZ0lCQnpBTkJna3Foa2lHOXcwQkFRc0ZBREFtTVNRd0lnWURWUVFEREJ0dmNHVnUKYzJocFpuUXRjMmxuYm1WeVFERTFOREl5TnpNNU1UWXdIaGNOTVRneE1URTFNRGt5TlRFM1doY05NakF4TVRFMApNRGt5TlRFNFdqQk9NVFV3RlFZRFZRUUtFdzV6ZVhOMFpXMDZiV0Z6ZEdWeWN6QWNCZ05WQkFvVEZYTjVjM1JsCmJUcGpiSFZ6ZEdWeUxXRmtiV2x1Y3pFVk1CTUdBMVVFQXhNTWMzbHpkR1Z0T21Ga2JXbHVNSUlCSWpBTkJna3EKaGtpRzl3MEJBUUVGQUFPQ0FROEFNSUlCQ2dLQ0FRRUFveUxUaWFnNGFBZ2UzMDVMZXA2ZHJpY1N1Z3JFOWNNMQpXVmt3eXJwVUhXMk8rTEZpbFJXMXdaSnNseEdCZGxKZHFzS2VTbHN3UDZYZGd2NWd0eVJDdWVKakVESG9teTBNCnMrd0RPUnF0SERkQzdzZVQrS2VGelBYT3VqVmZhZWo3Q25ZbUV1VmFGQWtNa2NtWHFFUVpYemowUWZTSVA1UWUKMXpOUG0xcUpLYU1yakhHNkhDVE5aLzZJNTE0a2wrTFg2UnFYNlNUSDd6UlJyNEd2VmVOa1JTWk13clg2MGVZSQpZa0g2QWNMTk1XRFlZb0JocmQ2dkN2NEdKNEpVZ0ltRlN4bzMxcHYvc3BjUk5pYVkyWUlraTM2TWZFTGxHNTNNCkdJbmtMVDVWWUEyM29FTnczanl2ODl1cDZSbGJkWFZiWHFNMHgwZWJRejdXUHR6RUdZQ3VUd0lEQVFBQm96VXcKTXpBT0JnTlZIUThCQWY4RUJBTUNCYUF3RXdZRFZSMGxCQXd3Q2dZSUt3WUJCUVVIQXdJd0RBWURWUjBUQVFILwpCQUl3QURBTkJna3Foa2lHOXcwQkFRc0ZBQU9DQVFFQXRCYzllbnQ5NDJtdDJJVE1EQnhjaTFzaUlYNngvcmJqCjJrbjhJSlNja0hwM09UTEhuU05jRVRHYVhFcEJYbDRvV3Z6dzM1ME1NTHJCbFo4TDJpemVBWkJORWczaFpjYjYKZ1FlSW04UXUvYVFsZWpMNWNNYWp2bDIrZE80bXVPNml3b0xUQ0hOQVFiQmxxaFh6MGdndEFFenBBdkhTaldDSAptNlVWWDFwcGludEJZWThBeGphM3ljLzRjNU4rS0xWeTl1aysrd2RmN05IbytidSs4MHlUTGJBSE1PZE93RnJLCnB0dWdGcEViaGtadHJ4WlloNVJmK1QvdVYwb3JpM1d1YTR4U3RCbk5USVJ1S003bzlLeEk0bzFTL3ArNFZVbnUKa1JNZXV1UFlIbWUyaGJpWERaS0dPWTMxdkhRVmhZc0hLZHR6bWpJUW5kUWMrOVZpaFdhU3Z3PT0KLS0tLS1FTkQgQ0VSVElGSUNBVEUtLS0tLQo=
KubernetesClientPrivateKey: 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
KubernetesNamespace: default
